=== debian/control ===
Source: deepin-distrobox-ubuntu
Section: admin
Priority: optional
Maintainer: Mingcong Bai <baimingcong@uniontech.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://deepin.com/
Rules-Requires-Root: no

Package: deepin-distrobox-ubuntu
Architecture: all
Depends: deepin-distrobox-installer
Description: Ubuntu 20.04 Distrobox container for deepin.
